Ubuntu

Bug in gdebi translation

Reported by Oumar Aziz OUATTARA on 2007-09-20
4
Affects Status Importance Assigned to Milestone
gdebi (Ubuntu)
Undecided
Unassigned

Bug Description

When launching gdebi in an FR environment on a package that has dependancies, we are asked to accept or not the installation. the question is

voulez vous installer le paquet logiciel ? [y/N] :

If you answer "y" it isn't recognized, but "o" is . o => oui , y => yes.
So there is an inconsistency between the translation and the code.

Thanks for your bug report.
This has been fixed for Gutsy, Feisty, Edgy and Dapper in Launchpad.

Changed in gdebi:
status: New → Fix Committed
Changed in gdebi:
status: Fix Committed → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers